/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_2418_page16Calligrapher{			font-size: 400% !important;			color: #139395 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_2418_page16Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_2418_page16Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_2418_page16Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_2418_page16Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_2418_page16Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_2418_page16Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_2418_page16Calligrapher h6, .stacks_in_2418_page16Calligrapher h5, .stacks_in_2418_page16Calligrapher h4, .stacks_in_2418_page16Calligrapher h3, .stacks_in_2418_page16Calligrapher h2, .stacks_in_2418_page16Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_2418_page16Calligrapher, .stacks_in_2418_page16Calligrapher h1, .stacks_in_2418_page16Calligrapher h2, .stacks_in_2418_page16Calligrapher h3, .stacks_in_2418_page16Calligrapher h4, .stacks_in_2418_page16Calligrapher h5, .stacks_in_2418_page16Calligrapher h6{	font-family: "Fjalla One" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- */.stacks_in_2418_page16Calligrapher, .stacks_in_2418_page16Calligrapher h1, .stacks_in_2418_page16Calligrapher h2, .stacks_in_2418_page16Calligrapher h3, .stacks_in_2418_page16Calligrapher h4, .stacks_in_2418_page16Calligrapher h5, .stacks_in_2418_page16Calligrapher h6{	text-shadow: 0px 0px 1px #FFFFFF !important;}/* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_2418_page16targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_2418_page16Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_2418_page16Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_2418_page16Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_2418_page16Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code *//* Start dooOpening Hours stack each CSS code */.dooOpenHours{	display: none;}/* End dooOpening Hours stack each CSS code */
/* START ICONZ CSS */

#stacks_in_99433_page16 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #139395 !important;
	
	text-align:center;
}






#stacks_in_99433_page16 {
	text-align: center;
}

#stacks_in_99433_page16 a{
	text-decoration: none;
}


	
		#stacks_in_99433_page16 a i:hover{
			color: #22A2A4 !important;
		}
		
		
	




#stacks_in_99433_page16 .stacks_in_99433_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_99433_page16 .stacks_in_99433_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_99433_page16 .stacks_in_99433_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 /* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_99434_page16Calligrapher{			font-size: 200% !important;			color: #139395 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_99434_page16Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99434_page16Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99434_page16Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99434_page16Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99434_page16Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99434_page16Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99434_page16Calligrapher h6, .stacks_in_99434_page16Calligrapher h5, .stacks_in_99434_page16Calligrapher h4, .stacks_in_99434_page16Calligrapher h3, .stacks_in_99434_page16Calligrapher h2, .stacks_in_99434_page16Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_99434_page16Calligrapher, .stacks_in_99434_page16Calligrapher h1, .stacks_in_99434_page16Calligrapher h2, .stacks_in_99434_page16Calligrapher h3, .stacks_in_99434_page16Calligrapher h4, .stacks_in_99434_page16Calligrapher h5, .stacks_in_99434_page16Calligrapher h6{	font-family: "Fjalla One" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_99434_page16targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_99434_page16Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_99434_page16Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_99434_page16Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_99434_page16Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_99434_page16 {
	padding: 0px 0px 10px 0px;
}

/* START ICONZ CSS */

#stacks_in_99439_page16 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #139395 !important;
	
	text-align:center;
}






#stacks_in_99439_page16 {
	text-align: center;
}

#stacks_in_99439_page16 a{
	text-decoration: none;
}


	
		#stacks_in_99439_page16 a i:hover{
			color: #22A2A4 !important;
		}
		
		
	




#stacks_in_99439_page16 .stacks_in_99439_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_99439_page16 .stacks_in_99439_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_99439_page16 .stacks_in_99439_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 /* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_99440_page16Calligrapher{			font-size: 200% !important;			color: #139395 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_99440_page16Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99440_page16Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99440_page16Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99440_page16Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99440_page16Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99440_page16Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99440_page16Calligrapher h6, .stacks_in_99440_page16Calligrapher h5, .stacks_in_99440_page16Calligrapher h4, .stacks_in_99440_page16Calligrapher h3, .stacks_in_99440_page16Calligrapher h2, .stacks_in_99440_page16Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_99440_page16Calligrapher, .stacks_in_99440_page16Calligrapher h1, .stacks_in_99440_page16Calligrapher h2, .stacks_in_99440_page16Calligrapher h3, .stacks_in_99440_page16Calligrapher h4, .stacks_in_99440_page16Calligrapher h5, .stacks_in_99440_page16Calligrapher h6{	font-family: "Fjalla One" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_99440_page16targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_99440_page16Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_99440_page16Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_99440_page16Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_99440_page16Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_99444_page16 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_99445_page16 {
	font-size: 129%;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-position/
 * Support: support@1littledesigner.com
 * Version 1.0.4
 * Description: Simple Element Positioning & Z-Index Control
 */


	#simplePosition_stacks_in_99780_page16 {
		position: relative;
		z-index: 1;
		top: 0px;
		left: 0px;
	}

#simplePosition_stacks_in_99780_page16.sizeControlOn {
	width: 300px;
	height: 300px;
}
#simplePosition_stacks_in_99780_page16 h3.advert {
	display: none;
}

/* START ICONZ CSS */

#stacks_in_99781_page16 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #4C4C4C !important;
	
	text-align:center;
}






#stacks_in_99781_page16 {
	text-align: center;
}

#stacks_in_99781_page16 a{
	text-decoration: none;
}


	
		#stacks_in_99781_page16 a i:hover{
			color: #5B5B5B !important;
		}
		
		
	




#stacks_in_99781_page16 .stacks_in_99781_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_99781_page16 .stacks_in_99781_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_99781_page16 .stacks_in_99781_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 /*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-position/
 * Support: support@1littledesigner.com
 * Version 1.0.4
 * Description: Simple Element Positioning & Z-Index Control
 */


	#simplePosition_stacks_in_99783_page16 {
		position: relative;
		z-index: 1;
		top: 0px;
		left: 0px;
	}

#simplePosition_stacks_in_99783_page16.sizeControlOn {
	width: 300px;
	height: 300px;
}
#simplePosition_stacks_in_99783_page16 h3.advert {
	
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_99784_page16Calligrapher{			font-size: 200% !important;			color: #139395 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_99784_page16Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99784_page16Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99784_page16Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99784_page16Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99784_page16Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99784_page16Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99784_page16Calligrapher h6, .stacks_in_99784_page16Calligrapher h5, .stacks_in_99784_page16Calligrapher h4, .stacks_in_99784_page16Calligrapher h3, .stacks_in_99784_page16Calligrapher h2, .stacks_in_99784_page16Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_99784_page16Calligrapher, .stacks_in_99784_page16Calligrapher h1, .stacks_in_99784_page16Calligrapher h2, .stacks_in_99784_page16Calligrapher h3, .stacks_in_99784_page16Calligrapher h4, .stacks_in_99784_page16Calligrapher h5, .stacks_in_99784_page16Calligrapher h6{	font-family: "Fjalla One" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_99784_page16targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_99784_page16Calligrapher a:link{			color: #139395 !important;			text-decoration: none !important;		}				.stacks_in_99784_page16Calligrapher a:visited{			color: #139395 !important;		}				.stacks_in_99784_page16Calligrapher a:active{			color: #139395 !important;		}				.stacks_in_99784_page16Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_99789_page16 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_99789_page16 .theDivider1,
#simpleDivider_stacks_in_99789_page16 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_99789_page16 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_99789_page16.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_99789_page16.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_99789_page16 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_99789_page16.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_99789_page16.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_99789_page16.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_99789_page16.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-position/
 * Support: support@1littledesigner.com
 * Version 1.0.4
 * Description: Simple Element Positioning & Z-Index Control
 */


	#simplePosition_stacks_in_99790_page16 {
		position: relative;
		z-index: 1;
		top: 0px;
		left: 0px;
	}

#simplePosition_stacks_in_99790_page16.sizeControlOn {
	width: 300px;
	height: 300px;
}
#simplePosition_stacks_in_99790_page16 h3.advert {
	display: none;
}

/* START ICONZ CSS */

#stacks_in_99791_page16 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #4C4C4C !important;
	
	text-align:center;
}






#stacks_in_99791_page16 {
	text-align: center;
}

#stacks_in_99791_page16 a{
	text-decoration: none;
}


	
		#stacks_in_99791_page16 a i:hover{
			color: #5B5B5B !important;
		}
		
		
	




#stacks_in_99791_page16 .stacks_in_99791_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_99791_page16 .stacks_in_99791_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_99791_page16 .stacks_in_99791_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 /*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-position/
 * Support: support@1littledesigner.com
 * Version 1.0.4
 * Description: Simple Element Positioning & Z-Index Control
 */


	#simplePosition_stacks_in_99793_page16 {
		position: relative;
		z-index: 1;
		top: 0px;
		left: 0px;
	}

#simplePosition_stacks_in_99793_page16.sizeControlOn {
	width: 300px;
	height: 300px;
}
#simplePosition_stacks_in_99793_page16 h3.advert {
	
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_99794_page16Calligrapher{			font-size: 200% !important;			color: #139395 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_99794_page16Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99794_page16Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99794_page16Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99794_page16Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99794_page16Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99794_page16Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99794_page16Calligrapher h6, .stacks_in_99794_page16Calligrapher h5, .stacks_in_99794_page16Calligrapher h4, .stacks_in_99794_page16Calligrapher h3, .stacks_in_99794_page16Calligrapher h2, .stacks_in_99794_page16Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_99794_page16Calligrapher, .stacks_in_99794_page16Calligrapher h1, .stacks_in_99794_page16Calligrapher h2, .stacks_in_99794_page16Calligrapher h3, .stacks_in_99794_page16Calligrapher h4, .stacks_in_99794_page16Calligrapher h5, .stacks_in_99794_page16Calligrapher h6{	font-family: "Fjalla One" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_99794_page16targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_99794_page16Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_99794_page16Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_99794_page16Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_99794_page16Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_99799_page16 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_99799_page16 .theDivider1,
#simpleDivider_stacks_in_99799_page16 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_99799_page16 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_99799_page16.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_99799_page16.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_99799_page16 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_99799_page16.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_99799_page16.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_99799_page16.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_99799_page16.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-position/
 * Support: support@1littledesigner.com
 * Version 1.0.4
 * Description: Simple Element Positioning & Z-Index Control
 */


	#simplePosition_stacks_in_99800_page16 {
		position: relative;
		z-index: 1;
		top: 0px;
		left: 0px;
	}

#simplePosition_stacks_in_99800_page16.sizeControlOn {
	width: 300px;
	height: 300px;
}
#simplePosition_stacks_in_99800_page16 h3.advert {
	display: none;
}

/* START ICONZ CSS */

#stacks_in_99801_page16 i {
	font-size: 4em;
	line-height: normal !important;
	
	color: #4C4C4C !important;
	
	text-align:center;
}






#stacks_in_99801_page16 {
	text-align: center;
}

#stacks_in_99801_page16 a{
	text-decoration: none;
}


	
		#stacks_in_99801_page16 a i:hover{
			color: #5B5B5B !important;
		}
		
		
	




#stacks_in_99801_page16 .stacks_in_99801_page16quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_99801_page16 .stacks_in_99801_page16quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_99801_page16 .stacks_in_99801_page16quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 /*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-position/
 * Support: support@1littledesigner.com
 * Version 1.0.4
 * Description: Simple Element Positioning & Z-Index Control
 */


	#simplePosition_stacks_in_99803_page16 {
		position: relative;
		z-index: 1;
		top: 0px;
		left: 0px;
	}

#simplePosition_stacks_in_99803_page16.sizeControlOn {
	width: 300px;
	height: 300px;
}
#simplePosition_stacks_in_99803_page16 h3.advert {
	
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_99804_page16Calligrapher{			font-size: 200% !important;			color: #139395 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_99804_page16Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99804_page16Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99804_page16Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99804_page16Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99804_page16Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99804_page16Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99804_page16Calligrapher h6, .stacks_in_99804_page16Calligrapher h5, .stacks_in_99804_page16Calligrapher h4, .stacks_in_99804_page16Calligrapher h3, .stacks_in_99804_page16Calligrapher h2, .stacks_in_99804_page16Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_99804_page16Calligrapher, .stacks_in_99804_page16Calligrapher h1, .stacks_in_99804_page16Calligrapher h2, .stacks_in_99804_page16Calligrapher h3, .stacks_in_99804_page16Calligrapher h4, .stacks_in_99804_page16Calligrapher h5, .stacks_in_99804_page16Calligrapher h6{	font-family: "Fjalla One" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_99804_page16targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_99804_page16Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_99804_page16Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_99804_page16Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_99804_page16Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code *//* Start dooMap 2 stack each CSS code */#stacks_in_99707_page16map img {    max-width: none !important; }#stacks_in_99707_page16 .gm-style-iw{	color: #444 !important;}.gmnoprint img {    max-width: none !important; }.stacks_in_99707_page16error{	position: relative;	background: #ffeaea;	padding: 0;	margin: 0;}.dooMapErrorColour{	color: red;}#stacks_in_99707_page16map{	height: 300px;	}@media all and (max-width: 1024px) {	#stacks_in_99707_page16map{		height: 199.800003px;	}}@media all and (max-width: 480px) {	#stacks_in_99707_page16map{		height: 150.000000px;	}}.dooMapClearer{	clear: both;	height: 0;	margin: 0;	padding: 0;}#stacks_in_99707_page16directions{	position: relative;	background: #fff;	display: none;	border: 1px solid #ccc;	border-radius: 2px;	padding: 10px;	color: #444;}.stacks_in_99707_page16directionsHeader{	display: inline-block !important;	font-size: 20px;	line-height: 22px;	font-weight: bold;	margin-right: 40px;}.dooDirectionsButton{	background: #fff;	border: 1px solid #ccc;	padding: 0 10px 0 10px;	font-size: 14px;	line-height: 22px;	border-radius: 2px;	cursor: pointer;	margin: 0;	color: #444;}.stacks_in_99707_page16cancel{	position: absolute;	top: 10px;	right: 10px;	font-size: 24px !important;	padding: 0 0 0 6px;	margin: 0;	border: none !important;}.directions_location_wrapper{	background: #ddd;	padding: 6px 10px 6px 10px;	border: 1px solid #ccc;	border-radius: 2px;	margin-top: 10px;	font-size: 14px;	line-height: 22px;}.directions_location_wrapper:hover{	background: #f4f4f4;}.dooDirectionsShow{	display: inline-block;}.dooDirectionsResultsWrapper{	display: none;	background: #fff;	padding: 10px;	border: 1px solid #ccc;	border-radius: 2px;	margin-top: 10px;}.dooMapInstruction{	border-bottom: 1px solid #ccc;	padding-bottom: 4px;}.dooMapInstructionDistance{	padding-top: 4px;	font-weight: bold;}.dooDirectionsSharingWrapper{	display: none;}.stacks_in_99707_page16print, .stacks_in_99707_page16email, .stacks_in_99707_page16google{	position: relative;	display: inline-block;	margin-top: 8px !important;	margin-right: 3px !important;}	#stacks_in_99707_page16 .dooMapLocation{		display: none;	}/* End dooMap 2 stack each CSS code *//* Start dooMap2location stack each CSS code *//* End dooMap2location stack each CSS code *//* --------------------------------

Primary style

-------------------------------- */
body.overflow-hidden {
  /* used when modal is visible */
  overflow: hidden;
}


/* --------------------------------

Main Components

-------------------------------- */


#stacks_in_99747_page16 .cd-section {
  text-align: center;
	position: relative;
}


#stacks_in_99747_page16 .cd-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
  -moz-transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
  transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
}


#stacks_in_99747_page16 .cd-modal .cd-modal-content {
  box-sizing: border-box;
  
	height: 100%;
  width: 100%;
  padding: 3em 5%;
	color: #FFFFFF;
	
  text-align: left;
  overflow-y: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#stacks_in_99747_page16 .cd-modal-content a,
#stacks_in_99747_page16 .cd-modal-content a:visited {
	color: #139395;
}

#stacks_in_99747_page16 .cd-modal-content a:hover,
#stacks_in_99747_page16 .cd-modal-content a:active {
	color: #FFFFFF;
}

#stacks_in_99747_page16 .modal-is-visible .cd-modal {
  z-index: 300000 !important;
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
  -webkit-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
  -moz-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
  transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
}

#stacks_in_99747_page16 .modal-is-visible .cd-modal .cd-modal-content {
  -webkit-overflow-scrolling: touch;
}


@media only screen and (min-width: 768px) {
  #stacks_in_99747_page16 .cd-modal .cd-modal-content {
    padding: 4em 10%;
  }
}

@media only screen and (min-width: 1170px) {
  #stacks_in_99747_page16 .cd-modal .cd-modal-content {
    padding: 6em 20%;
  }
}


#stacks_in_99747_page16 .cd-modal-action {
  position: relative;
}

#stacks_in_99747_page16 .cd-modal-action .modal_btn, #stacks_in_99747_page16 .cd-modal-action .cd-modal-bg {
  display: inline-block;
  height: 4em;
  background-color: #FFFFFF;
}

#stacks_in_99747_page16 .modal_btn,
#stacks_in_99747_page16 .cd-modal-close {
  text-decoration: none !important;
  border: none !important;
}

#stacks_in_99747_page16 .cd-modal-action .modal_btn {
	
	border-radius: 4px;
	
  color: #ffffff;
  line-height: 4em;
  white-space: nowrap;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: color 0.2s 0.3s, width 0.3s 0s;
  -moz-transition: color 0.2s 0.3s, width 0.3s 0s;
  transition: color 0.2s 0.3s, width 0.3s 0s;
	overflow: hidden;
}

@media only screen {
	#stacks_in_99747_page16 .cd-modal-action .modal_btn {
		width: 225px;
	}
}

@media only screen and (max-width: 720px) {
	#stacks_in_99747_page16 .cd-modal-action .modal_btn {
		width: 100%;
	}
}

@media only screen and (max-width: 480px) {
	#stacks_in_99747_page16 .cd-modal-action .modal_btn {
		width: 100%;
	}
}

#stacks_in_99747_page16 .cd-modal-action .modal_btn i {
	margin-right: 6px;
}

#stacks_in_99747_page16 .cd-modal-action .modal_btn.to-circle {
  width: 4em;
	color: transparent !important;
  -webkit-transition: color 0.2s 0s, width 0.3s 0.2s;
  -moz-transition: color 0.2s 0s, width 0.3s 0.2s;
  transition: color 0.2s 0s, width 0.3s 0.2s;
}

#stacks_in_99747_page16 .cd-modal-action .cd-modal-bg {
  position: absolute;
  z-index: 300000  !important;
  left: 50%;
  top: 0;
  width: 4em;
	
	border-radius: 4px;
	
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: translateX(-2em);
  -moz-transform: translateX(-2em);
  -ms-transform: translateX(-2em);
  -o-transform: translateX(-2em);
  transform: translateX(-2em);
  -webkit-transition: visibility 0s 0.5s;
  -moz-transition: visibility 0s 0.5s;
  transition: visibility 0s 0.5s;
}
#stacks_in_99747_page16 .cd-modal-action .cd-modal-bg.is-visible {
  opacity: 1;
  visibility: visible;
}

#stacks_in_99747_page16 .cd-modal-close {
  position: fixed;
  z-index: 300001  !important;
  top: 10px;
  right: 10px;
	display: block;
  height: 50px;
  width: 50px;
	
	border-radius: 4px;
	
  background: rgba(0, 0, 0, 0.3) url(../mackay_files/images/cd-icon-close.png) no-repeat center center;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
}
#stacks_in_99747_page16 .no-touch .cd-modal-close:hover {
  background-color: rgba(0, 0, 0, 0.5);
}
#stacks_in_99747_page16 .modal-is-visible .cd-modal-close {
  visibility: visible;
  opacity: 1;
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
@media only screen and (min-width: 768px) {
  #stacks_in_99747_page16 .cd-modal-close {
		top: 40px;
	  right: 40px;
  }
}

#stacks_in_99747_page16 .cd-modal-action a,
#stacks_in_99747_page16 .cd-modal-action a:visited,
#stacks_in_99747_page16 .cd-modal-action a:hover,
#stacks_in_99747_page16 .cd-modal-action a:active {
		color: #139395 !important;
		text-decoration: none;
}


/* Font Selections */
  #stacks_in_99747_page16 .cd-modal-action .modal_btn {
  }





/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_99748_page16Calligrapher{			font-size: 200% !important;			color: #139395 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_99748_page16Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99748_page16Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99748_page16Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99748_page16Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99748_page16Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99748_page16Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_99748_page16Calligrapher h6, .stacks_in_99748_page16Calligrapher h5, .stacks_in_99748_page16Calligrapher h4, .stacks_in_99748_page16Calligrapher h3, .stacks_in_99748_page16Calligrapher h2, .stacks_in_99748_page16Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_99748_page16Calligrapher, .stacks_in_99748_page16Calligrapher h1, .stacks_in_99748_page16Calligrapher h2, .stacks_in_99748_page16Calligrapher h3, .stacks_in_99748_page16Calligrapher h4, .stacks_in_99748_page16Calligrapher h5, .stacks_in_99748_page16Calligrapher h6{	font-family: "Fjalla One" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_99748_page16targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_99748_page16Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_99748_page16Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_99748_page16Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_99748_page16Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */